1

Get this message when I try to update my stuff. Says I have a bad internet connection but I have a nice fiber line here :-) I belive its missing on the webserver. Is there anyone who can put it there for me. Message says "Failed to fetch http://se.archive.ubuntu.com/ubuntu/pool/main/f/foomatic-filters/foomatic-filters_4.0.16-0ubuntu0.1_amd64.deb 404 Not Found [IP: 130.239.18.163 80]"

1

You need to run sudo apt-get update first; the package was recently updated and the old version is no longer available:

http://se.archive.ubuntu.com/ubuntu/pool/main/f/foomatic-filters/foomatic-filters_4.0.16-0ubuntu0.2_amd64.deb

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.